MONGOC_URI_GET_PASSWORD(3)

NAME
mongoc_uri_get_password() - Fetches the password portion of an URI.

SYNOPSIS

const char *
mongoc_uri_get_password (const mongoc_uri_t *uri);

PARAMETERS

uri A mongoc_uri_t \&.

DESCRIPTION

Fetches the password portion of an URI.

RETURNS

A string which should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.